name = "Dyed"
filename = "dyed-fabric-1.19.3-1.1.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "8bc592f055665a81e023f8430e0c9a1ff36d0bfd"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4405625
project-id = 577468
